org.eclipse.microprofile.graphql

## Class DefaultValueTest

- java.lang.Object
- - org.eclipse.microprofile.graphql.DefaultValueTest

    public class DefaultValueTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`DefaultValueTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testDefaultValueAnnotationOnCharacterParameter()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DefaultValueTest

    public DefaultValueTest()

### Method Detail

#### testDefaultValueAnnotationOnCharacterParameter

    public void testDefaultValueAnnotationOnCharacterParameter()
                                                        throws Exception

Throws:
  `Exception`